std::is_pointer< _Tp >(3cxx)

NAME
std::is_pointer< _Tp >

SYNOPSIS

Inherits type< remove_cv< _Tp >::type >.

Detailed Description

  template<typename _Tp>
struct std::is_pointer< _Tp >" is_pointer

Definition at line 344 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.